Bug 124966 - highlight/select mouse actions don't work correctly in headers for 1.5.8
highlight/select mouse actions don't work correctly in headers for 1.5.8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-01 12:54 EDT by Phil Schaffner
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 09:04:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Schaffner 2004-06-01 12:54:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Highlighting of text in the header fields To: Cc: and Bcc: with the
mouse no longer displays correctly.  Works as expected in Subject:
Reply To: and Post To: fields.  Functions such as cut/paste/delete
still seems to work "blind".

Version-Release number of selected component (if applicable):
evolution-1.5.8-2

How reproducible:
Always

Steps to Reproduce:
1. Use mouse to attempt to select text in header fields.
2.
3.
    

Actual Results:  Selected text is not highlighted.

Expected Results:  Display selected text as highlighted.

Additional info:

Running under FC2 with KDE.
Comment 1 Phil Schaffner 2004-06-15 09:23:34 EDT
Problem has been replicated on 3 different systems with KDE.  Works
under Gnome on same systems.

Note You need to log in before you can comment on or make changes to this bug.